<%= form_for(@instruction) do |f| %>
  <% if @instruction.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@instruction.errors.count, "error") %> prohibited this instruction from being saved:</h2>

      <ul>
      <% @instruction.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="block">
    <div class="label">GLV:</div>
    <%= Teacher.find(@instruction.teacher_id).name %>
  </div>

  <div class="block">
    <div class="label">Lớp:</div>
    <%= Cell.find(@instruction.cell_id).name %>
  </div>

  <div class="block">
    <div class="label">Phụ Trách:</div>
    <%= f.select :position, options_for_select(["Tu Sĩ", "GLV", "Tiền GLV", "Phụ Tá", "Kiến Tập"], @instruction.position) %>
  </div>
  
  <div class="actions" style="padding-top:10px">
    <%= f.submit "Cập Nhật", :class =>"button" %>
  </div>
<% end %>
